body {
    background-color: #fafafa;
}

.para-text {
    color: #454545;
    font-size: 14px;
}

.title-emb {
    font-size: 40px;
}

.card-title {
    font-size: 16px;
}

.card-header:first-child {
    border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
    border-bottom: 1px solid rgba(0,0,0,.125);
}
.card-header, .card-subtitle, .card-text:last-child {
    margin-bottom: 0;
}
.card-footer, .card-header {
    padding: .75rem 1.25rem;
    background-color: rgba(0,0,0,.03);
}
.mb-0 {
    margin-bottom: 0 !important;
}
p {
    margin-top: 0;
    margin-bottom: 1rem;
}

.card-footer, .card-header {
    padding: .75rem 1.25rem;
    background-color: rgb(255, 255, 255);
}

.blue-accordian-body {
    background-color: rgba(26, 138, 218, 0.06);
    font-size: 14px;
}

.supp-card-icon {
    margin-bottom: 8px;
    width: 40px;
}

.article-button-blue {
    border-radius: 6px;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.2);
    background-color: #1a8ada;
    color: white;
    padding: 10px 45px;
}

.article-accordion-grey {
    background-color: #f2f2f2;
}

ul.doicons {
    list-style-image: url('/img/Abhyas/custom-icons/icon-do.png');
}

ul.donticons {
    list-style-image: url('/img/Abhyas/custom-icons/icon-dont.png');
}

ul.relatedicons {
    list-style-image: url('/img/Abhyas/custom-icons/relarticles.png');
}

.relatedicons > li {
    margin: 1rem;
    font-size: 14px;
    font-weight: 400;
}

.material-icons {
    vertical-align: middle;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-left: 1.5rem;
    padding-right: 1.5rem
}

.navbar-nav li.active > a {
    background-color: #333;
    color: #fff;
}

.active {
    font-weight: 500;
    border-color: #dee2e6 #dee2e6 !important;
}

.nav-tabs .nav-link {
    border: 2px solid transparent;
}



@media (min-width: 768px) {
    .card.col-md-3.m-4 {
        flex: 0 0 30%;
        max-width: 29%;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 90%;
    }
}

.m-4 {
    margin: 1.5rem !important;
}

.card {
    position: relative;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}

@media (min-width: 768px) {
    .col-md-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
}

.card, .navbar-nav {
    display: -ms-flexbox;
}

.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}

.col-md-3 {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

main {
    font-family: Roboto,sans-serif;
    line-height: 1.5;
    color: #212529;
    font-size: 16px !important;
}

p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

.h6 {
    margin-bottom: .5rem;
    font-family: inherit;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.2;
    color: inherit;
}

.h5, h5 {
    font-size: 16px;
}

.m-1 {
    margin-bottom: 10px;
}
